package com.bcxin.ars.model.task;

import com.bcxin.ars.model.BaseModel;

/**
 * APP-关于我们
 * 
 * @author zhangye
 * @version V1.0.9
 */
public class AppAbout extends BaseModel {

	/**
	 * 
	 */
	private static final long serialVersionUID = 7146969354989132832L;

	/**
	 * 功能名称
	 */
	private String aboutName;

	/**
	 * 功能简介
	 */
	private String aboutIntroduc;

	/**
	 * 功能详情
	 */
	private String aboutContent;

	/**
	 * 链接地址
	 */
	private String linkUrl;
	/**
	 * 排序顺序
	 */
	private int orderSort;

	/**
	 * 系统类型(1:其它,2:百保盾)
	 */
	private String type;

	public String getAboutName() {
		return aboutName;
	}

	public void setAboutName(String aboutName) {
		this.aboutName = aboutName;
	}

	public String getAboutIntroduc() {
		return aboutIntroduc;
	}

	public void setAboutIntroduc(String aboutIntroduc) {
		this.aboutIntroduc = aboutIntroduc;
	}

	public String getAboutContent() {
		return aboutContent;
	}

	public void setAboutContent(String aboutContent) {
		this.aboutContent = aboutContent;
	}

	public String getLinkUrl() {
		return linkUrl;
	}

	public void setLinkUrl(String linkUrl) {
		this.linkUrl = linkUrl;
	}

	public int getOrderSort() {
		return orderSort;
	}

	public void setOrderSort(int orderSort) {
		this.orderSort = orderSort;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

}
